/*============	Media 992px 1199px ============ */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.topinfo .c_info .c_contact span[class^="icon-"]{
		font-size: 17px;
		padding: 0;
		width: 30px;
		height: 30px;
		line-height: 1.8;
		margin-right: 5px;
		margin-top: 4px;
	}
	.topinfo .c_info .c_contact .detail{
		letter-spacing: 0.5px;
	}
	.topinfo .c_info .c_contact .detail .number{
		font-size: 14px;
	}
	.topinfo .c_info .c_contact .detail .subtitle{
		font-size: 12px;
	}
	.tm-main-menu .nav-wrapper li a{
		padding: 0 10px;
	}
	.tm-home-slider .flexslider{
		height: 580px;
	}
	.tm-box-heading{
		font-size: 20px;
	}
	.tm-project-facts .fact-icon{
		font-size: 50px;
		line-height: 2.1;
	}
	.departmentTabs .department-details ul li{
		font-size: 13px;
	}
	.departmentTabs .department-details ul li span[class^="icon-"]{
		font-size: 22px;
	}
	.tm-call-to-action-home .tm-btn{
		padding: 20px;
	}
	.tm-departments-vertical .departmentTabs .nav-tabs li a{
		padding: 19px 15px;
		font-size: 14px;
	}
	.tm-pricing-home .pricing-table .features ul li{
		font-size: 14px;
	}
	.tm-pricing-home .pricing-table .price{
		font-size: 37px;
	}
	.tm-call-to-action-home h2{
		font-size: 25px;
	}
	.tm-call-to-action-home h3{
		font-size: 16px;
	}
	.news .news-thumbnail{
		height: 248px;
	}
	.contact-info-box-2 .info h3{
		font-size: 18px;
	}
	.tm-app-download .app-description{
		padding: 65px 0 42px;
	}
	.news .news-title{
		font-size: 12px;
	}
	.news .news-meta ul li{
		padding: 5px 5px 5px 0 !important;
		font-size: 12px;
	}
	footer .latest-news .news-content{
		width: 65%;
	}
	footer .latest-news .news-thumbnail{
		margin-right: 5px;
	}

	.tm-services-style-2 .service-title{
		font-size: 20px;
	}
	.tm-doctors-style-2 .share ul li{
		margin: 0 3px;
	}
	.tm-doctors-style-2 .share{
		width: 70px;
	}
	.tm-doctors-style-2 .doctor-info .tm-btn{
		padding: 10px;
	}
	.tm-project-facts .fact-label{
		font-size: 16px;
		padding: 15px 5px;
	}
	.tm-pricing-style-2 .pricing-table .tm-box-heading{
		margin-top: 20px;
	}
	.welcome-image .title_box p{
		font-size: 14px;
	}
	.welcome-features li{
		font-size: 12px;
		padding: 6px 0px 7px;
		margin: 0 5px 10px 0;
		width: 200px;
	}
	.tm-services-style-3 .service-box .service-image{
		height: 152px;
	}
	.tm-services-style-3 .service-box .service-image img{
		width: 100%;
	}
	.tm-doctors-style-3 .doctor-box .doctor-thumbnail{
		height: 170px;
	}
	.tm-doctors-style-3 .doctor-box .doctor-thumbnail img{
		width: 100%;
	}
	.tm-call-to-action-2 .ca-btns .tm-btn{
		padding: 12px 8px;
		font-size: 12px;
	}
	.tm-services-style-3 .service-box .service-detail .service-title{
		font-size: 16px;
	}
	.additional-doctor-info .info-heading{
		font-size: 14px;
	}
	.additional-doctor-info .info{
		font-size: 12px;
	}
	.additional-doctor-info span[class^="icon-"]{
		font-size: 14px;
		padding: 3px;
	}
	.additional-doctor-info .info-heading{
		font-size: 14px;
	}
	.additional-doctor-info .details ul li a{
		padding: 0 4px 0 0;
	}
	.tm-qualification ul li::before{
		top: 2px;
		font-size: 16px;
		margin-right: 3px;
	}
	.tm-product-box .product-image{
		height: 154px;
	}
	.tm-product-box .product-title{
		font-size: 16px;
	}
	.tm-product-box .product-price{
		font-size: 12px;
		padding: 10px 6px;
	}
	.tm-product-box .product-price span{
		padding: 0 1px;
	}
	.tm-product-box .tm-btn{
		font-size: 12px;
		padding: 10px 9px;
	}
	.sidebar-posts .content{
		width: 68%;
		font-size: 12px;
	}
	.sidebar-posts span{
		font-size: 10px;
	}
	.tm-departments-horizontal .departmentTabs .nav-tabs li a{
		font-size: 13px;
	}
	.tm-related-events .news-thumbnail{
		height: 158px;
	}
	.tm-related-events .news-title{
		font-size: 14px;
		padding: 10px 5px;
	}
	.contact-info-box .img-icon{
		width: 123px;
		height: 123px;
		font-size: 50px;
	}
	.contact-info-box .info h3{
		font-size: 16px;
	}
	.contact-info-box .info h4{
		font-size: 14px;
	}
	.general-content .tm-doctors-style-3 .doctor-box .doctor-thumbnail{
		height: 140px;
	}
}

/*============	Media 768px to 991px ============ */ 
@media (min-width: 768px) and (max-width: 991px) {
	p, .form-control{
		font-size: 12px;
	}
	.tm-shop-detail .product_details h4{
		font-size: 20px;
	}
	.topinfo .c_info .c_contact{
		margin-bottom: 20px;
	}
	.topinfo .c_info div[class^="col-"]:nth-last-child(1) .c_contact{
		margin-bottom: 0;
	}
	.tm-main-menu .logo-top img{
		width: 140px;
	}
	.tm-main-menu .nav-wrapper li a{
		font-size: 11px;
		padding: 0 4px;
	}
	.tm-main-menu .logo-top{
		margin-top: 5px;
	}
	.tm-home-slider .flexslider .slides li .caption h3{
		font-size: 25px;
	}
	.tm-home-slider .flexslider .slides li .caption h1{
		font-size: 48px;
	}
	.tm-home-slider .flexslider .slides li .caption p, .tm-home-slider .flexslider .slides li .caption .tm-btn{
		margin-top: 10px;
	}
	.tm-home-slider .flexslider{
		height: 420px;
	}
	.tm-welcome{
		padding: 70px 0 40px;
	}
	.tm-home-services .service-image{
		font-size: 52px;
		width: 113px;
		height: 113px;
		line-height: 2.3;
	}
	.tm-box-heading{
		font-size: 20px;
	}
	.tm-home-services .service-caption{
		width: 60%;
	}
	.tm-section-heading{
		font-size: 30px;
	}
	.dentist-info .overlay-content p{
		display: none;
	}
	.tm-project-facts .fact-label{
		font-size: 14px;
		padding: 8px;
	}
	.tm-project-facts .fact-icon{
		width: 88px;
		height: 88px;
		font-size: 45px;
	}
	.tm-departments-vertical .departmentTabs .nav-tabs li a{
		font-size: 13px;
		padding: 26px 8px;
	}
	.departmentTabs .department-details ul{
		width: 100%;
	}
	.departmentTabs .department-details ul li{
		font-size: 13px;
	}
	.departmentTabs .department-details ul li span[class^="icon-"]{
		font-size: 20px;
	}
	.departmentTabs .department-image{
		margin-bottom: 30px;
	}
	.tm-pricing-home .pricing-table .features ul li{
		font-size: 13px;
		padding: 10px 0 8px;
	}
	.tm-pricing-home .pricing-table .price{
		font-size: 34px;
	}
	.tm-filter-gallery .filter-tabs li{
		padding: 16px 37px;
	}
	.tm-call-to-action-home h2{
		font-size: 20px;
	}
	.tm-call-to-action-home h3{
		font-size: 14px;
	}
	.tm-call-to-action-home .tm-btn{
		font-size: 12px;
		padding: 10px;
	}
	.news .news-thumbnail{
		height: 178px;
	}
	.news .news-thumbnail .post-date{
		width: 44px;
		height: 44px;
		font-size: 13px;
		padding: 1px;
	}
	.news .news-title{
		padding: 10px 15px;
		font-size: 13px;
	}
	.news .news-meta ul li{
		font-size: 12px;
		padding: 8px 4px 8px 0 !important;
	}
	.news .news-meta ul li span{
		font-size: 12px;
		top: 0;
	}
	.news p{
		font-size: 12px;
	}
	.tm-app-download h2{
		font-size: 14px;
	}
	.tm-app-download p{
		font-size: 12px;
	}
	.logo-caption{
		font-size: 12px;
		padding: 0 10%;
	}
	.tm-btn{
		font-size: 12px;
	}
	footer .opening-hours ul li{
		font-size: 12px;
	}
	footer .opening-hours p{
		font-size: 12px;
	}
	footer .latest-news .news-thumbnail{
		margin-right: 5px;
		width: 50px;
		height: 50px;
	}
	footer .latest-news .news-content{
		width: 60%;
		font-size: 12px;
	}
	footer .twitter-feeds ul li{
		font-size: 12px;
	}
	footer .form-control{
		font-size: 12px;
	}
	footer .subscribe .tm-btn{
		padding: 18px 4px;
	}
	.footer-heading{
		font-size: 14px;
	}
	footer .contact-info ul li{
		font-size: 12px;
	}
	footer .social-links ul li a{
		font-size: 12px;
		width: 20px;
		height: 20px;
		line-height: 1.7;
		margin: 0 3px 0 0;
	}
	.cart-drop .prod-info h4{
		font-size: 14px;
	}
	.topinfo .c_info .c_contact span[class^="icon-"]{
		line-height: 1.3;
	}
	.tm-services-style-2 .service-title{
		font-size: 20px;
	}
	.tm-doctors-style-2 .share{
		width: 90px;
	}
	.tm-doctors-style-2 .share ul li{
		margin: 0 2px;
	}
	.tm-doctors-style-2 .doctor-thumbnail .degree{
		font-size: 14px;
		padding: 10px;
	}
	.tm-doctors-style-2 .doctor-info .tm-btn{
		padding: 10px;
	}
	.tm-pricing-style-2 .pricing-table .price{
		font-size: 20px;
	}
	.tm-pricing-style-2 .pricing-table .tm-box-heading{
		margin-top: 5px;
		font-size: 16px;
	}
	.tm-pricing-style-2 .pricing-table .features ul li{
		font-size: 12px;
	}
	.tm-pricing-style-2 .pricing-table .heading{
		padding: 7px 15px;
	}
	.welcome-image .title_box p{
		font-size: 14px;
	}
	.welcome-features li{
		font-size: 12px;
		width: 190px;
		margin: 0 0px 10px 0;
	}
	.tm-services-style-3 .service-box .service-detail .service-title{
		font-size: 16px;
	}
	.tm-doctors-style-3 .doctor-box .doctor-thumbnail{
		height: auto;
	}
	.tm-doctors-style-3 .doctor-box .doctor-thumbnail img{
		width: 100%;
	}
	.tm-services-style-3 .service-box .service-image{
		height: 142px;
	}
	.tm-services-style-3 .service-box .service-image img{
		width: 100%;
	}
	.tm-doctors-style-3 .doctor-box .tm-box-heading{
		font-size: 18px;
	}
	.tm-doctors-style-3 .doctor-box .degree{
		font-size: 14px;
	}
	.tm-app-download .app-description a img{
		width: 130px;
	}
	.tm-call-to-action-2 .content h2{
		font-size: 25px;
	}
	.tm-call-to-action-2 .ca-btns .tm-btn{
		padding: 17px 10px;
		width: 100%;
	}
	.tm-call-to-action-2 .ca-btns{
		margin-top: 24px;
	}
	.tm-services-style-3 .owl-item .service-box .service-image{
		height: 116px;
	}
	.tm-testimonials-home .testimonial .client-photo{
		width: 105px;
		height: 105px;
		margin-top: -70px;
	}
	.additional-doctor-info span[class^="icon-"]{
		display: none;
	}
	.additional-doctor-info .details{
		padding-left: 4px;
	}
	.additional-doctor-info .info-heading, .additional-doctor-info .info{
		font-size: 12px;
	}
	.tm-qualification ul li::before{
		top: 2px;
		font-size: 16px;
		margin-right: 3px;
	}
	.tm-product-box .product-image{
		height: 164px;
	}
	.tm-product-box .product-title{
		font-size: 14px;
	}
	.tm-product-box .product-price{
		padding: 7px 3px;
		font-size: 12px;
	}
	.tm-product-box .product-price span{
		padding: 0 1px;
	}
	.tm-product-box .tm-btn{
		padding: 7px 5px;
	}
	.blog-full .news .news-thumbnail{
		height: 280px;
	}
	.sidebar-posts .content{
		width: 68%;
		font-size: 12px;
	}
	.sidebar-posts span{
		font-size: 10px;
	}
	.sidebar-opening-hours .tm-opening-hours{
		padding: 20px 15px 16px;
	}
	.tm-small-heading, .tm-opening-hours .cl{
		font-size: 14px;
	}
	.sidebar-widget ul li{
		font-size: 12px;
	}
	.tm-pagination ul li a{
		font-size: 14px;
	}
	.tm-comments .user-comment .user-image{
		width: 60px;
		height: 60px;
	}
	.tm-comments .user-comment .user-image img{
		width: 100%;
	}
	.tm-author .author-detail .author-name{
		font-size: 16px;
	}
	.post-share li a{
		font-size: 14px;
		width: 23px;
		height: 23px;
		line-height: 1.6;
	}
	.post-blocks .post-share{
		margin-top: 10px;
	}

	.contact-info-box-2 .img-icon{
		font-size: 25px;
		width: 63px;
		height: 63px;
	}
	.contact-info-box-2 .info h3{
		font-size: 14px;
		padding-top: 13px;
	}
	.contact-info-box-2 .info h4{
		font-size: 12px;
	}
	.general-content .tm-doctors-style-3 .doctor-box .doctor-thumbnail{
		height: 100px;
	}
	.general-content .tm-doctors-style-3 .tm-box-heading{
		font-size: 16px;
		margin-bottom: 0;
	}
	
}

/*============ Media 991px ============ */
@media (max-width: 991px) {
	.tm-departments-horizontal .departmentTabs .nav-tabs li a{
		font-size: 12px;
		font-weight: 400;
		padding: 8px 5px;
		margin-right: 0px;
	}
	.tm-departments-horizontal .departmentTabs .nav-tabs li{
		margin-right: 0px;
		margin-bottom: 3px;
		width: 200px;
	}
	.tm-event-detail .title-wrap{
		text-align: center;
	}
	.tm-event-detail .event-tite{
		float: none;
		margin-bottom: 10px;
		font-size: 14px;
	}
	.tm-event-detail .event-meta{
		display: block;
		text-align: center;
		float: none;
	}
	.feature-box{
		padding: 20px 10px;
	}
	.feature-box .tm-box-heading-sm{
		font-size: 14px;
	}
	.feature-box ul li{
		font-size: 12px;
	}
	.tm-related-events .news-thumbnail{
		height: 108px;
	}
	.contact-info-box .img-icon{
		font-size: 50px;
		width: 123px;
		height: 123px;
	}
	.contact-info-box .info h3{
		font-size: 14px;
	}
	.contact-info-box .info h4{
		font-size: 12px;
	}
	.tm-departments-horizontal .departmentTabs .department-image{
		height: auto;
	}
}

/*============ Media 767px ============ */
@media (max-width: 767px) {
	.tm-filter-gallery.home .filtr-item .gallery-overlay{
		bottom: 0;
	}
	.tm-main-menu{
		display: none;
	}
	#dl-menu{
		display: block;
	}
	.topinfo .c_info .c_contact{
		margin-bottom: 30px;
	}
	.topinfo .tm_top_social{
		width: 100%;
		padding: 0 15px;
	}
	.tm-btn{
		font-size: 12px;
	}
	.tm-home-slider{
		clear: both;
	}
	.tm-home-slider .flexslider{
		height: 280px;
	}
	.tm-home-slider .flexslider .slides li .caption h3{
		font-size: 14px;
		margin-bottom: 10px;
	}
	.tm-home-slider .flexslider .slides li .caption h1{
		font-size: 28px;
	}
	.tm-home-slider .flexslider .slides li .caption p{
		margin-top: 10px;
		padding: 0 10%;
	}
	.tm-home-slider .flexslider .slides li .caption .tm-btn{
		margin-top: 10px;
	}
	.tm-section-heading{
		font-size: 28px;
	}
	.form-control, .tm-btn{
		font-size: 12px;
	}
	.tm-video-wrapper .content-box{
		padding: 35px 15px 0;
	}
	.tm-box-heading{
		font-size: 18px;
	}
	.dentist-info{
		margin-bottom: 0;
		margin-top: 30px;
	}
	.tm-shop-detail .product_details h4{
		font-size: 20px;
	}
	.departmentTabs .department-image{
		margin-bottom: 30px;
	}
	.tm-pricing-home .pricing-table{
		margin-bottom: 30px;
	}
	.tm-pricing-home .pricing-table .features ul li{
		font-size: 14px;
		padding: 13px 0 10px;
	}
	.tm-departments-vertical .departmentTabs .nav-tabs li a{
		font-size: 14px;
	}
	.departmentTabs .department-details ul li{
		font-size: 14px;
		margin-bottom: 16px;
	}
	.departmentTabs .department-details ul li span[class^="icon-"]{
		font-size: 20px;
	}
	.tm-pricing-home .pricing-table .price{
		padding: 5px 5px 7px;
		font-size: 34px;
	}
	.tm-testimonials-home .testimonial{
		border:0;
	}
	.tm-filter-gallery .filter-tabs li{
		padding: 12px 10px;
		font-size: 12px;
	}
	.tm-call-to-action-home{
		text-align: center;
	}
	.tm-call-to-action-home h2{
		font-size: 22px;
	}
	.tm-call-to-action-home h3{
		font-size: 14px;
	}
	.tm-call-to-action-home .tm-btn{
		float: none;
	}
	.tm-call-to-action-home{
		padding: 60px 0 50px;
	}
	.tm-app-download .app-description{
		text-align: center;
	}
	.tm-app-download .text-right{
		text-align: center;
	}
	.tm-app-download{
		padding-bottom: 70px;
	}
	.logo-caption{
		padding: 0 10%;
	}
	footer .subscribe input{
		margin-bottom: 15px;
	}
	.footer-widget{
		margin-bottom: 30px;
	}
	.tm-welcome{
		text-align: center;
	}
	.tm-welcome .welcome-pic img{
		margin: 0 auto 30px;
	}
	.tm-doctors-style-2 .doctor-thumbnail img{
		width: 100%;
	}
	.tm-doctors-style-2 .doctor-thumbnail{
		margin-bottom: 30px;
	}
	.tm-pricing-style-2 .pricing-table .tm-box-heading{
		margin-top: 20px;
	}
	.welcome-image .title_box{
		margin-bottom: 30px;
	}
	.tm-services-style-3 .service-box .service-image{
		height: auto;
	}
	.tm-services-style-3 .service-box .service-image img{
		width: 100%;
	}
	.tm-doctors-style-3 .doctor-box .doctor-thumbnail{
		height: auto;
	}
	.tm-doctors-style-3 .doctor-box .doctor-thumbnail img{
		width: 100%;
	}
	.tm-app-download h2{
		font-size: 16px;
	}
	.tm-services-style-3 .service-box .service-detail .service-title{
		font-size: 16px;
	}
	.tm-doctor-detail .doctor-image img{
		margin: 0 auto 30px;
	}
	.tm-doctor-detail .doctor-info{
		text-align: center;
	}
	.additional-doctor-info div[class^="col-"]{
		width: 100%;
		text-align: left;
		clear: both;
		margin-top: 30px;
	}
	.additional-doctor-info div[class^="col-"]:after{
		content: '';
		display: block;
		clear: both;
	}
	.other-info{
		padding: 30px 0 46px;
	}
	.tm-awards .tm-box-heading-sm{
		padding: 0 15px;
	}
	.tm-product-box .product-image{
		height: auto;
	}
	.tm-comments .user-comment .comment-content{
		width: 100%;
	}
	.tm-comments .user-comment .user-name{
		margin: 20px 0 10px;
	}
	.tm_product_reviews_details .tab-content .tab-pane p{
		margin-bottom: 10px;
	}
	.post-blocks{
		padding: 20px 15px;
	}
	.post-share li a{
		font-size: 14px;
		width: 22px;
		height: 22px;
		line-height: 1.5;
	}
	.post-blocks .post-share{
		margin-top: 10px;
	}
	.tm-author .author-detail .author-name{
		font-size: 16px;
	}
	.tm-filter-gallery .filtr-item{
		width: 50%;
		height: 185px;
	}
	.tm-filter-gallery .filtr-item .gallery-overlay .content .tm-box-heading{
		font-size: 14px;
	}
	.appointment-img img{
		margin: 0 auto 30px;
	}
	.tm-404 h1{
		font-size: 167px;
	}
	.tm-404 form{
		padding: 0 15px;
	}
	.tm-404 form .form-control{
		width: 270px;
		display: inline-block;
	}

	.tm-departments-horizontal .departmentTabs .department-image{
		height: auto;
	}
	.tm-appointment img{
		margin-bottom: 30px;
	}
	.news .news-thumbnail{
		height: auto;
	}
	.blog-detail .news .news-thumbnail{
		height: auto;
	}
	.blog-full .news .news-thumbnail{
		height: auto;
	}
	.tm-related-events .news{
		margin-bottom: 30px;
	}
	.tm-event-detail .event-image{
		height: auto;
	}
	.tm-event-detail .event-image img{
		width: 100%;
	}
	.tm-contact-info::before{
		display: none;
	}
	.map-canvas.tm_contact_us_map{
		margin-bottom: 30px;
	}
	.contact-info-box-2 .img-icon{
		font-size: 33px;
		width: 83px;
		height: 83px;
	}
	.contact-info-box-2 .info h3{
		font-size: 17px;
	}
	.contact-info-box-2 .info h4{
		font-size: 14px;
	}
	.tm-contact-info-2 .tm-contact-us-form{
		margin-bottom: 30px;
	}
	.tm-product-box .product-title{
		font-size: 16px;
	}
	.tm-product-box .product-price{
		font-size: 14px;
	}
	.tm-doctors-style-2 .share{
		width: 70px;
	}
	.tm-doctors-style-2 .share ul li{
		margin: 0 2px;
	}
	.tm-doctors-style-2 .doctor-info .tm-btn{
		padding: 10px;
	}
	.news .news-title{
		font-size: 12px;
	}
	.news .news-meta ul li{
		font-size: 12px;
		padding: 6px 9px 6px 0 !important;
	}
	p{
		font-size: 12px;
	}
	.general-content .tm-doctors-style-3 .doctor-box .doctor-thumbnail{
		height: auto;
	}
	.general-content .tm-doctors-style-3 .tm-box-heading{
		font-size: 16px;
		margin-bottom: 0;
	}
	.dentist-info .overlay-content p{
		display: none;
	}
	.tm-call-to-action-2 .content h2{
		font-size: 20px;
	}
}

/*============ Media 480px ============ */
@media (max-width: 480px) {
	.smf{
		width: 100%;
	}
	.topbar .t-links a{
		padding: 0 6px;
	}
	.topbar .t-options .icons_t{
		padding: 0 8px;
		font-size: 12px;
	}
	.tm-home-slider .flexslider .slides li .caption p{
		display: none;
	}
	.tm-home-slider .flexslider .slides li .caption h1{
		font-size: 18px;
	}
	.tm-home-slider .flexslider .slides li .caption .tm-btn{
		padding: 10px;
	}
	.tm-home-slider .flexslider{
		height: auto;
	}
	.flex-direction-nav{
		display: none;
	}
	.tm-section-heading{
		font-size: 20px;
	}
	.tm-home-services{
		text-align: center;
	}
	.tm-home-services .service-caption{
		width: 100%;
	}
	.tm-home-services .service-image{
		float: none;
		margin: 0 auto 30px;
	}
	.tm-box-heading{
		font-size: 16px;
	}
	.tm-project-facts .fact-label{
		font-size: 14px;
	}
	.tm-project-facts .fact-icon{
		font-size: 53px;
	}
	.tm-departments-vertical .departmentTabs .nav-tabs li{
		text-align: center;
	}
	.tm-departments-vertical{
		text-align: center;
	}
	.tm-testimonials-home .owl-carousel .owl-dot{
		margin: 0 8px;
	}
	.tm-filter-gallery .filter-tabs{
		padding: 0 15px;
	}
	.tm-filter-gallery .filter-tabs li{
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	.news .news-thumbnail .post-date{
		font-size: 13px;
		padding: 3px 10px;
		width: 52px;
		height: 46px;
	}
	.news .news-thumbnail{
		height: auto;
	}
	.news .news-meta ul li{
		font-size: 12px;
		padding: 10px 5px 10px 0 !important;
	}
	.news .news-meta ul li span{
		top: 0;
		font-size: 12px;
	}
	.news .news-title{
		font-size: 14px;
	}
	.tm-app-download h2{
		font-size: 16px;
		line-height: 1.5;
	}
	.tm-app-download a{
		margin-bottom: 10px;
		display: block;
	}
	.tm-app-download .app-description{
		padding: 65px 0 30px;
	}
	.cart-drop .prod-info h4{
		font-size: 16px;
	}
	.cart-drop li .remove-item{
		line-height: 1.2;
	}
	.cart-drop{
		left: -211px;
		min-width: 270px;
	}
	.tm-services-style-2 .service-title{
		font-size: 18px;
	}
	.tm-pricing-style-2 .pricing-table .features ul li{
		font-size: 14px;
	}
	.tm-pricing-style-2 .pricing-table .price{
		font-size: 34px;
	}
	.tm-pricing-style-2 .pricing-table .tm-box-heading{
		margin-top: 15px;
	}
	.welcome-image .title_box p{
		font-size: 12px;
		padding: 15px 5px;
	}
	.welcome-features li{
		font-size: 14px;
	}
	.tm-services-style-3 .service-box .service-detail .service-title{
		font-size: 16px;
	}
	.tm-doctors-style-3 .doctor-box .degree{
		font-size: 14px;
	}
	.tm-service-detail .service-title{
		font-size: 14px;
	}
	.tm-call-to-action-2 .content h2{
		font-size: 20px;
	}
	.tm-call-to-action-2 .ca-btns .tm-btn{
		width: 100%;
	}
	.tm-doctors-style-2 .doctor-thumbnail .degree{
		font-size: 14px;
	}
	.additional-doctor-info div[class^="col-"]{
		width: 100%;
		text-align: left;
		clear: both;
		margin-top: 30px;
	}
	.additional-doctor-info div[class^="col-"]:after{
		content: '';
		display: block;
		clear: both;
	}
	.other-info{
		padding: 30px 0 46px;
	}
	.tm-awards .tm-box-heading-sm{
		padding: 0 15px;
	}
	.additional-doctor-info .details{
		padding-left: 5px;
	}
	.additional-doctor-info .info-heading{
		font-size: 14px;
	}
	.additional-doctor-info .info{
		font-size: 12px;
	}
	.topinfo .tm_top_social a{
		padding: 0 4px;
		font-size: 14px;
	}
	.tm-qualification ul li::before{
		font-size: 14px;
		top: 1px;
		margin-right: 4px;
	}
	.tm-shop-detail .product_details h4{
		font-size: 16px;
		margin-top: 0;
	}
	.tm-shop-detail .product_details .price{
		font-size: 16px;
	}
	.tm_product_reviews_details .nav-tabs li a, .tm_product_reviews_details .nav-tabs li a:hover, .tm_product_reviews_details .nav-tabs li a:focus{
		padding: 10px 20px;
		font-size: 12px;
	}
	.tm_product_reviews_details .tab-content .tab-pane h3{
		font-size: 16px;
	}
	.blog-full .news .news-thumbnail{
		height: auto;
	}
	.sidebar-posts .post-thumbnail{
		margin-right: 7px;
	}
	.sidebar-posts .content{
		width: 75%;
	}
	.tm-pagination ul li a{
		font-size: 12px;
	}
	.blog-detail .news .news-thumbnail{
		height: auto;
	}
	.post-nav .next{
		text-align: left;
		float: left;
		margin-top: 20px;
	}
	.tm-author .author-photo{
		width: 60px;
		height: 60px;
		margin-right: 10px;
	}
	.tm-author .author-photo img{
		width: 100%;
	}
	.tm-author .author-detail{
		width: 77%;
	}
	.tm-comments .user-comment .user-image{
		width: 60px;
		height: 60px;
		margin-right: 10px;
	}
	.tm-comments .user-comment .user-image img{
		width: 100%;
	}
	.tm-filter-gallery .filtr-item{
		width: 100%;
		height: auto;
	}
	.tm-404 form .form-control{
		width: 170px;
	}
	.tm-404 h1{
		font-size: 137px;
	}
	.tm-404 h3{
		font-size: 25px;
	}
	.tm-departments-horizontal .departmentTabs .nav-tabs li{
		width: 100%;
	}
	.contact-info-box-2 .img-icon{
		font-size: 20px;
		width: 53px;
		height: 53px;
		line-height: 2.5;
	}
	.contact-info-box-2 .info h3{
		font-size: 12px;
		padding-top: 9px;
	}
	.contact-info-box-2 .info h4{
		font-size: 10px;
	}
	.tm-filter-gallery.home .filtr-item .gallery-overlay{
		bottom: 20px;
	}
	.cart-drop .tm-btn{
		padding: 10px !important;
	}
}